---
Tournament:
  location: Online
  state: NE
  level: States
  division: B
  year: 2021
  medals: 6
  trophies: 6
  bids: 1
  n offset: 8
  maximum place: 11
  start date: 2021-04-17
  end date: 2021-04-17
  awards date: 2021-04-17
Events:
- name: Anatomy and Physiology
- name: Circuit Lab
- name: Crime Busters
- name: Density Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Food Science
- name: Fossils
- name: Heredity
- name: Machines
- name: Meteorology
- name: Ornithology
- name: Reach for the Stars
- name: Road Scholar
- name: Water Quality
Teams:
- number: 1
  school: Aquinas Catholic Middle School
  city: David City
  state: NE
- number: 2
  school: Arcadia Public Schools
  suffix: Huskies B
  city: Arcadia
  state: NE
- number: 3
  school: Beadle Middle School
  city: Omaha
  state: NE
- number: 4
  school: Brady Public Schools
  city: Brady
  state: NE
- number: 5
  school: Brownell Talbot College Preparatory School
  city: Omaha
  state: NE
- number: 6
  school: Cambridge Middle School
  city: Cambridge
  state: NE
- number: 7
  school: Central Valley High School
  city: Greeley
  state: NE
- number: 8
  school: Centura Public School
  city: Cairo
  state: NE
- number: 9
  school: Elmwood-Murdock Junior/Senior High School
  city: Murdock
  state: NE
- number: 10
  school: Hayes Center Public School
  city: Hayes Center
  state: NE
- number: 11
  school: Irving Middle School
  city: Lincoln
  state: NE
- number: 12
  school: Johnson-Brock Junior/Senior High School
  city: Johnson
  state: NE
- number: 13
  school: McMillan Magnet Middle School
  city: Omaha
  state: NE
- number: 14
  school: Millard North Middle School
  city: Omaha
  state: NE
- number: 15
  school: Ord High School
  city: Ord
  state: NE
- number: 16
  school: Paxton Consolidated Schools
  city: Paxton
  state: NE
- number: 17
  school: Riverside Public Schools
  city: Spalding
  state: NE
- number: 18
  school: Scott Middle School
  city: Lincoln
  state: NE
- number: 19
  school: Seward Middle School
  city: Seward
  state: NE
Placings:
- team: 1
  event: Anatomy and Physiology
  unknown: true
- team: 1
  event: Circuit Lab
  place: 9
- team: 1
  event: Crime Busters
  place: 8
- team: 1
  event: Density Lab
  place: 7
- team: 1
  event: Disease Detectives
  place: 7
- team: 1
  event: Dynamic Planet
  place: 7
- team: 1
  event: Experimental Design
  place: 9
- team: 1
  event: Food Science
  place: 4
- team: 1
  event: Fossils
  unknown: true
- team: 1
  event: Heredity
  unknown: true
- team: 1
  event: Machines
  place: 6
- team: 1
  event: Meteorology
  place: 2
- team: 1
  event: Ornithology
  unknown: true
- team: 1
  event: Reach for the Stars
  place: 5
- team: 1
  event: Road Scholar
  place: 7
- team: 1
  event: Water Quality
  place: 7
- team: 2
  event: Anatomy and Physiology
  unknown: true
- team: 2
  event: Circuit Lab
  place: 5
- team: 2
  event: Crime Busters
  place: 2
- team: 2
  event: Density Lab
  place: 3
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Dynamic Planet
  unknown: true
- team: 2
  event: Experimental Design
  place: 6
- team: 2
  event: Food Science
  place: 5
- team: 2
  event: Fossils
  unknown: true
- team: 2
  event: Heredity
  place: 4
- team: 2
  event: Machines
  unknown: true
- team: 2
  event: Meteorology
  place: 4
- team: 2
  event: Ornithology
  place: 8
- team: 2
  event: Reach for the Stars
  place: 4
- team: 2
  event: Road Scholar
  place: 9
- team: 2
  event: Water Quality
  participated: false
- team: 3
  event: Anatomy and Physiology
  unknown: true
- team: 3
  event: Circuit Lab
  place: 4
- team: 3
  event: Crime Busters
  place: 10
- team: 3
  event: Density Lab
  place: 6
- team: 3
  event: Disease Detectives
  place: 3
- team: 3
  event: Dynamic Planet
  unknown: true
- team: 3
  event: Experimental Design
  place: 3
- team: 3
  event: Food Science
  place: 7
- team: 3
  event: Fossils
  place: 4
- team: 3
  event: Heredity
  place: 8
- team: 3
  event: Machines
  place: 10
- team: 3
  event: Meteorology
  place: 9
- team: 3
  event: Ornithology
  place: 7
- team: 3
  event: Reach for the Stars
  place: 2
- team: 3
  event: Road Scholar
  place: 6
- team: 3
  event: Water Quality
  place: 2
- team: 4
  event: Anatomy and Physiology
  place: 10
- team: 4
  event: Circuit Lab
  place: 8
- team: 4
  event: Crime Busters
  place: 9
- team: 4
  event: Density Lab
  participated: false
- team: 4
  event: Disease Detectives
  place: 9
- team: 4
  event: Dynamic Planet
  participated: false
- team: 4
  event: Experimental Design
  unknown: true
- team: 4
  event: Food Science
  participated: false
- team: 4
  event: Fossils
  place: 7
- team: 4
  event: Heredity
  participated: false
- team: 4
  event: Machines
  place: 8
- team: 4
  event: Meteorology
  unknown: true
- team: 4
  event: Ornithology
  unknown: true
- team: 4
  event: Reach for the Stars
  unknown: true
- team: 4
  event: Road Scholar
  participated: false
- team: 4
  event: Water Quality
  participated: false
- team: 5
  event: Anatomy and Physiology
  place: 4
- team: 5
  event: Circuit Lab
  place: 1
- team: 5
  event: Crime Busters
  place: 5
- team: 5
  event: Density Lab
  place: 5
- team: 5
  event: Disease Detectives
  place: 1
- team: 5
  event: Dynamic Planet
  place: 3
- team: 5
  event: Experimental Design
  place: 7
- team: 5
  event: Food Science
  place: 3
- team: 5
  event: Fossils
  place: 3
- team: 5
  event: Heredity
  place: 3
- team: 5
  event: Machines
  place: 4
- team: 5
  event: Meteorology
  place: 5
- team: 5
  event: Ornithology
  place: 3
- team: 5
  event: Reach for the Stars
  unknown: true
- team: 5
  event: Road Scholar
  place: 4
- team: 5
  event: Water Quality
  place: 10
- team: 6
  event: Anatomy and Physiology
  place: 6
- team: 6
  event: Circuit Lab
  unknown: true
- team: 6
  event: Crime Busters
  place: 7
- team: 6
  event: Density Lab
  unknown: true
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Dynamic Planet
  place: 4
- team: 6
  event: Experimental Design
  place: 5
- team: 6
  event: Food Science
  place: 2
- team: 6
  event: Fossils
  place: 6
- team: 6
  event: Heredity
  place: 9
- team: 6
  event: Machines
  place: 7
- team: 6
  event: Meteorology
  place: 3
- team: 6
  event: Ornithology
  unknown: true
- team: 6
  event: Reach for the Stars
  place: 8
- team: 6
  event: Road Scholar
  unknown: true
- team: 6
  event: Water Quality
  place: 4
- team: 7
  event: Anatomy and Physiology
  participated: false
- team: 7
  event: Circuit Lab
  participated: false
- team: 7
  event: Crime Busters
  participated: false
- team: 7
  event: Density Lab
  participated: false
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Food Science
  participated: false
- team: 7
  event: Fossils
  participated: false
- team: 7
  event: Heredity
  participated: false
- team: 7
  event: Machines
  participated: false
- team: 7
  event: Meteorology
  participated: false
- team: 7
  event: Ornithology
  participated: false
- team: 7
  event: Reach for the Stars
  participated: false
- team: 7
  event: Road Scholar
  participated: false
- team: 7
  event: Water Quality
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 5
- team: 8
  event: Circuit Lab
  participated: false
- team: 8
  event: Crime Busters
  participated: false
- team: 8
  event: Density Lab
  participated: false
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Experimental Design
  participated: false
- team: 8
  event: Food Science
  participated: false
- team: 8
  event: Fossils
  participated: false
- team: 8
  event: Heredity
  place: 2
- team: 8
  event: Machines
  participated: false
- team: 8
  event: Meteorology
  participated: false
- team: 8
  event: Ornithology
  participated: false
- team: 8
  event: Reach for the Stars
  participated: false
- team: 8
  event: Road Scholar
  participated: false
- team: 8
  event: Water Quality
  participated: false
- team: 9
  event: Anatomy and Physiology
  participated: false
- team: 9
  event: Circuit Lab
  participated: false
- team: 9
  event: Crime Busters
  participated: false
- team: 9
  event: Density Lab
  participated: false
- team: 9
  event: Disease Detectives
  participated: false
- team: 9
  event: Dynamic Planet
  place: 2
- team: 9
  event: Experimental Design
  participated: false
- team: 9
  event: Food Science
  participated: false
- team: 9
  event: Fossils
  place: 5
- team: 9
  event: Heredity
  participated: false
- team: 9
  event: Machines
  participated: false
- team: 9
  event: Meteorology
  participated: false
- team: 9
  event: Ornithology
  participated: false
- team: 9
  event: Reach for the Stars
  place: 7
- team: 9
  event: Road Scholar
  participated: false
- team: 9
  event: Water Quality
  participated: false
- team: 10
  event: Anatomy and Physiology
  place: 8
- team: 10
  event: Circuit Lab
  participated: false
- team: 10
  event: Crime Busters
  place: 6
- team: 10
  event: Density Lab
  unknown: true
- team: 10
  event: Disease Detectives
  place: 10
- team: 10
  event: Dynamic Planet
  place: 9
- team: 10
  event: Experimental Design
  participated: false
- team: 10
  event: Food Science
  participated: false
- team: 10
  event: Fossils
  place: 10
- team: 10
  event: Heredity
  participated: false
- team: 10
  event: Machines
  place: 5
- team: 10
  event: Meteorology
  participated: false
- team: 10
  event: Ornithology
  participated: false
- team: 10
  event: Reach for the Stars
  participated: false
- team: 10
  event: Road Scholar
  participated: false
- team: 10
  event: Water Quality
  participated: false
- team: 11
  event: Anatomy and Physiology
  place: 7
- team: 11
  event: Circuit Lab
  place: 7
- team: 11
  event: Crime Busters
  participated: false
- team: 11
  event: Density Lab
  participated: false
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Experimental Design
  participated: false
- team: 11
  event: Food Science
  participated: false
- team: 11
  event: Fossils
  place: 8
- team: 11
  event: Heredity
  place: 5
- team: 11
  event: Machines
  participated: false
- team: 11
  event: Meteorology
  unknown: true
- team: 11
  event: Ornithology
  place: 5
- team: 11
  event: Reach for the Stars
  participated: false
- team: 11
  event: Road Scholar
  place: 3
- team: 11
  event: Water Quality
  participated: false
- team: 12
  event: Anatomy and Physiology
  participated: false
- team: 12
  event: Circuit Lab
  participated: false
- team: 12
  event: Crime Busters
  participated: false
- team: 12
  event: Density Lab
  place: 4
- team: 12
  event: Disease Detectives
  participated: false
- team: 12
  event: Dynamic Planet
  place: 6
- team: 12
  event: Experimental Design
  place: 8
- team: 12
  event: Food Science
  participated: false
- team: 12
  event: Fossils
  unknown: true
- team: 12
  event: Heredity
  participated: false
- team: 12
  event: Machines
  participated: false
- team: 12
  event: Meteorology
  place: 6
- team: 12
  event: Ornithology
  place: 9
- team: 12
  event: Reach for the Stars
  participated: false
- team: 12
  event: Road Scholar
  participated: false
- team: 12
  event: Water Quality
  place: 9
- team: 13
  event: Anatomy and Physiology
  place: 2
- team: 13
  event: Circuit Lab
  place: 3
- team: 13
  event: Crime Busters
  place: 3
- team: 13
  event: Density Lab
  place: 2
- team: 13
  event: Disease Detectives
  place: 6
- team: 13
  event: Dynamic Planet
  place: 1
- team: 13
  event: Experimental Design
  place: 1
- team: 13
  event: Food Science
  place: 1
- team: 13
  event: Fossils
  place: 2
- team: 13
  event: Heredity
  place: 1
- team: 13
  event: Machines
  place: 2
- team: 13
  event: Meteorology
  place: 1
- team: 13
  event: Ornithology
  place: 1
- team: 13
  event: Reach for the Stars
  place: 1
- team: 13
  event: Road Scholar
  place: 1
- team: 13
  event: Water Quality
  place: 1
- team: 14
  event: Anatomy and Physiology
  place: 1
- team: 14
  event: Circuit Lab
  place: 2
- team: 14
  event: Crime Busters
  place: 1
- team: 14
  event: Density Lab
  place: 1
- team: 14
  event: Disease Detectives
  place: 8
- team: 14
  event: Dynamic Planet
  place: 5
- team: 14
  event: Experimental Design
  place: 2
- team: 14
  event: Food Science
  place: 9
- team: 14
  event: Fossils
  place: 1
- team: 14
  event: Heredity
  place: 6
- team: 14
  event: Machines
  place: 9
- team: 14
  event: Meteorology
  place: 7
- team: 14
  event: Ornithology
  place: 2
- team: 14
  event: Reach for the Stars
  unknown: true
- team: 14
  event: Road Scholar
  place: 8
- team: 14
  event: Water Quality
  place: 8
- team: 15
  event: Anatomy and Physiology
  participated: false
- team: 15
  event: Circuit Lab
  participated: false
- team: 15
  event: Crime Busters
  participated: false
- team: 15
  event: Density Lab
  place: 10
- team: 15
  event: Disease Detectives
  participated: false
- team: 15
  event: Dynamic Planet
  place: 10
- team: 15
  event: Experimental Design
  unknown: true
- team: 15
  event: Food Science
  participated: false
- team: 15
  event: Fossils
  unknown: true
- team: 15
  event: Heredity
  participated: false
- team: 15
  event: Machines
  participated: false
- team: 15
  event: Meteorology
  unknown: true
- team: 15
  event: Ornithology
  place: 10
- team: 15
  event: Reach for the Stars
  place: 10
- team: 15
  event: Road Scholar
  place: 10
- team: 15
  event: Water Quality
  place: 3
- team: 16
  event: Anatomy and Physiology
  place: 9
- team: 16
  event: Circuit Lab
  place: 10
- team: 16
  event: Crime Busters
  place: 4
- team: 16
  event: Density Lab
  place: 8
- team: 16
  event: Disease Detectives
  place: 4
- team: 16
  event: Dynamic Planet
  place: 8
- team: 16
  event: Experimental Design
  place: 10
- team: 16
  event: Food Science
  place: 6
- team: 16
  event: Fossils
  place: 9
- team: 16
  event: Heredity
  unknown: true
- team: 16
  event: Machines
  place: 3
- team: 16
  event: Meteorology
  place: 10
- team: 16
  event: Ornithology
  place: 6
- team: 16
  event: Reach for the Stars
  unknown: true
- team: 16
  event: Road Scholar
  place: 5
- team: 16
  event: Water Quality
  place: 6
- team: 17
  event: Anatomy and Physiology
  participated: false
- team: 17
  event: Circuit Lab
  participated: false
- team: 17
  event: Crime Busters
  participated: false
- team: 17
  event: Density Lab
  place: 9
- team: 17
  event: Disease Detectives
  participated: false
- team: 17
  event: Dynamic Planet
  unknown: true
- team: 17
  event: Experimental Design
  participated: false
- team: 17
  event: Food Science
  place: 8
- team: 17
  event: Fossils
  unknown: true
- team: 17
  event: Heredity
  place: 10
- team: 17
  event: Machines
  participated: false
- team: 17
  event: Meteorology
  participated: false
- team: 17
  event: Ornithology
  place: 4
- team: 17
  event: Reach for the Stars
  place: 6
- team: 17
  event: Road Scholar
  participated: false
- team: 17
  event: Water Quality
  place: 5
- team: 18
  event: Anatomy and Physiology
  place: 3
- team: 18
  event: Circuit Lab
  place: 6
- team: 18
  event: Crime Busters
  unknown: true
- team: 18
  event: Density Lab
  participated: false
- team: 18
  event: Disease Detectives
  participated: false
- team: 18
  event: Dynamic Planet
  unknown: true
- team: 18
  event: Experimental Design
  place: 4
- team: 18
  event: Food Science
  participated: false
- team: 18
  event: Fossils
  unknown: true
- team: 18
  event: Heredity
  place: 7
- team: 18
  event: Machines
  place: 1
- team: 18
  event: Meteorology
  place: 8
- team: 18
  event: Ornithology
  unknown: true
- team: 18
  event: Reach for the Stars
  place: 3
- team: 18
  event: Road Scholar
  place: 2
- team: 18
  event: Water Quality
  participated: false
- team: 19
  event: Anatomy and Physiology
  participated: false
- team: 19
  event: Circuit Lab
  participated: false
- team: 19
  event: Crime Busters
  participated: false
- team: 19
  event: Density Lab
  participated: false
- team: 19
  event: Disease Detectives
  participated: false
- team: 19
  event: Dynamic Planet
  participated: false
- team: 19
  event: Experimental Design
  participated: false
- team: 19
  event: Food Science
  participated: false
- team: 19
  event: Fossils
  unknown: true
- team: 19
  event: Heredity
  participated: false
- team: 19
  event: Machines
  participated: false
- team: 19
  event: Meteorology
  participated: false
- team: 19
  event: Ornithology
  participated: false
- team: 19
  event: Reach for the Stars
  place: 9
- team: 19
  event: Road Scholar
  participated: false
- team: 19
  event: Water Quality
  participated: false
